[resolved] Upgrade to WP3.8 Parker (4 posts)

  1. jonescnl
    Posted 1 year ago #

    Will Quark 1.2.4 work with WP 3.8? Will I need to rework all the changes to the CSS coding and reinstall widgets if i upgrade?

  2. Anthony Hortin
    Theme Author

    Posted 1 year ago #

    Quark will work fine with WordPress 3.8. Both the Theme Homepage and the Theme Demo are running WordPress 3.8.

    If you're just updating WordPress, you wont need to resinstall any widgets or anything,

  3. Paturel
    Posted 1 year ago #

    Sorry for my english, i am french.

    I have 3.8 WP installed.

    In the admin all is OK, till i am conected but in the front office i have
    Fatal error: Call to undefined function of_validate_hex() in /data/nfs/ftp/00/89/46/root/wp-content/themes/quark/functions.php on line 940

    If somebody can help me ?


  4. Anthony Hortin
    Theme Author

    Posted 1 year ago #

    Hi Henri,

    What version of Quark are you using? Did you download the code from the Github respository in the last couple of days?

    The above error was introduced in the last couple of days while updating the theme. It was introduced after I updated the Options Framework. The code on Github was updated but the theme here, in the Theme Directory, was never updated so the version of the theme that you can download here (v1.2.6) works fine.

    If you did download the code from my Github repo, then please download the latest version again. I've just fixed up the issue and pushed it to Github this afternoon.

    Also, in future, as per the Forum Welcome, could you please post your own topic. Thanks.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic


No tags yet.